nPM1100 EK v0.8.0

Minimum requirements

Before you start, check that you have the required hardware.

Hardware requirements